MOCCA und Debian 6.0 (Squeeze)